org.apache.xmlbeans.impl.util

## Annotation Type SuppressForbidden

    @Retention(value=CLASS)
     @Target(value={METHOD,TYPE,CONSTRUCTOR})
    public @interface SuppressForbidden

Marking class for elements to be ignored by the forbidden apis check

### Optional Element Summary

Optional Elements
`String` `value` A reason for suppressing should always be given.

### Element Detail

#### value

    public abstract String value

A reason for suppressing should always be given.

Default:
  ""